
body {
    font-family: Arial, Verdana, sans-serif;
    margin-left: 200px;
}


figure#floating {
    float: right;
}

section#factbox {
    float: left;
    border: 1px solid black;
    margin: 2em;
    padding: 1em;
}

nav {
    position: absolute;
    top: 120px;
    left: 40px;
    width: 100px;
}


